<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen jQuery</title>
    <style>
        .importante {
            font-weight: bold;
            color: #007BFF;
        }

        .resaltado {
            background-color: #FFD700;
            padding: 5px;
            border: 1px solid #DDDDDD;
        }
        
       body {
            font-family: 'Arial', sans-serif;
            margin: 20px;
            padding: 20px;
        }

        h1 {
            color: #333;
        }

        label {
            display: block;
            margin-bottom: 5px;
        }

        input, select {
            margin-bottom: 10px;
            padding: 5px;
        }

        table {
            border-collapse: collapse;
            width: 100%;
            margin-bottom: 20px;
        }

        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }

        th {
            background-color: #f2f2f2;
        }

        ol {
            padding: 0;
            margin: 0;
            margin-bottom: 20px;
        }

        li {
            padding: 10px;
            margin-bottom: 5px;
        }

        img {
            max-width: 100%;
            height: auto;
            border: 1px solid #ddd;
            border-radius: 4px;
            margin-bottom: 20px;
        }
    </style>
</head>
<body>

    <h1>Práctica de jQuery</h1>

    <div id="miElemento" class="elementoImportante">
        <p>Este es el contenido del elemento con ID "miElemento".</p>
    </div>

    <p class="elementoImportante">Este es un elemento con la clase "elementoImportante".</p>
    <p class="elementoImportante">Este es otro elemento con la clase "elementoImportante".</p>
	
	<div>
		<p>¡Hola! Soy el primer párrafo de la página.</p>
		<p>Me encuentro en medio y contengo información importante.</p>
		<p>Este es el último párrafo. Espero que disfrutes practicando jQuery.</p>
	</div>


    <label for="nombre">Nombre:</label>
    <input type="text" id="nombre" class="input-text">

    <label for="ciudad">Ciudad:</label>
    <select id="ciudad" class="select-box">
        <option value="madrid">Madrid</option>
        <option value="barcelona">Barcelona</option>
        <option value="valencia">Valencia</option>
    </select>


    <ul class="listaElementos">
        <li>Manzanas</li>
        <li id="platanos">Plátanos</li>
        <li>Uvas</li>
        <li>Peras	</li>
    </ul>

    <div id="menu">
        <a href="#">Inicio</a>
        <a href="#">Productos</a>
        <a href="#">Contacto</a>
    </div>

    <ul>
        <li>Punto 1</li>
        <li>Punto 2</li>
        <li>Punto 3</li>
    </ul>

    <div id="contenedorPrincipal">
        <p class="resaltado">Este elemento está resaltado.</p>
        <p class="resaltado">Este elemento también está resaltado.</p>
    </div>


    <table id="tablaPrincipal">
        <thead>
            <tr>
                <th>ID</th>
                <th>Producto</th>
                <th>Precio</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Camiseta</td>
                <td>20€</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Zapatos</td>
                <td>50€</td>
            </tr>
            <tr>
                <td>3</td>
                <td>Libro</td>
                <td>15€</td>
            </tr>
        </tbody>
    </table>

    <div id="contenedorPrincipal">
        <p class="importante">Este elemento es importante.</p>
        <p class="importante">Este también es importante.</p>
        <p class="importante">Este es aún más importante.</p>
        <p class="importante">Este el que más de todos.</p>
    </div>

    <img src="https://desarrolloweb.com/storage/tag_images/actual/C7Yj7ccjRAtbNfxMHrCmMx5vzJyGFxxHH3HHZziS.png" alt="JQuery" id="jquery" class="imagen-jquery">
    

    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>

    <script src="./examen.js"></script>

</body>
</html>
